OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.REND.ScreenCoordinates

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetRENDScreenCoordinates :: MonadIO m => m Bool
- gl_REND_screen_coordinates :: Bool
- gl_INVERTED_SCREEN_W_REND :: GLenum
- gl_SCREEN_COORDINATES_REND :: GLenum

# Extension Support

glGetRENDScreenCoordinates :: MonadIO m => m Bool

Is the REND_screen_coordinates extension supported?

gl_REND_screen_coordinates :: Bool

Is the REND_screen_coordinates extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetRENDScreenCoordinates` in those cases instead.

# Enums

gl_INVERTED_SCREEN_W_REND :: GLenum

gl_SCREEN_COORDINATES_REND :: GLenum